body {
	color:#000000;
	font-family:arial;
	font-size:12px;
	margin:0;
	background:#262626; }
	
body.contentpane, body.mceContentBody {
	color:#000000;
	font-family:arial;
	font-size:12px;
	background:#FFFFFF; }
	

/* Normal link */
a  {
	text-decoration: none;
	color:#606060; }
a:hover, a:focus  {
	color:#000000;
	text-decoration:underline; }

 img, fieldset  { border:none; }
 h1  { font-size:18px; color:#000000;margin:0;padding:0;}
 h2  { font-size:16px; color:#000000;font-weight:normal;margin:0;padding:0;}
 h3  { font-size:13px; color:#000000;font-weight:bold;margin:0;padding:0;}
 h4  { font-size:12px; color:#000000;font-weight:bold;margin:0;padding:0;}
 h5  { font-size:10px; color:#000000;margin:0;padding:0;}


/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar, a.readon  {
	font-size: 0.9em;
}


p  {
    padding-left:5px; }

	

	
ul li  {
	padding-left: 0px;
	}
	

ol  {
	margin-top: 5px;
	padding-left: 13px;
	margin-bottom: 5px; }

ol li  {
	margin-left: 5px; }

th  {
	padding: 4px;
	font-weight: bold;
	text-align: left; }

fieldset  {
	border: none; }

fieldset a  {
	font-weight: bold; }


a img  {
	border: none; }

td, div  {
	font-size: 1em; }



/* FORM
--------------------------------------------------------- */
form  {
	margin: 0;
	padding: 0; }

input, select  {
	
	font-size: 12px; }


textarea  {
	font-family:arial;
	font-size:13px;
	padding-left: 2px; }

.inputbox  {
	margin-bottom:9px;
	margin-top:4px;
	border: 1px solid #C9C7C7;
	color:#000000; }

#search_searchword {
	width:180px; }
	
#search_ordering {
	background:#FFFFFF;}	
	
.inputbox:hover, .inputbox:focus  {
	border: 1px solid #606060; }

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog  {

}

table.blog .article_seperator  {
	display: block;
	height: 10px; }


table.contentpane  {
    border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
	padding:0px;
 }

table.contentpaneopen, table.contentpane, table.blog {
	width:100% }

table.contentpaneopen  {
	width:100%;}

table.contenttoc  {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%; }

table.contenttoc a  {
	text-decoration: none; }

table.contenttoc td  {
	padding: 1px 5px 1px 25px; }

table.contenttoc th  {
	padding: 4px;
	background: #2F2F2F;
	color: #FFFFFF;
	text-indent: 5px;
	border: 1px solid #3F3F3F; }

table.poll  {
	padding: 0;
	width: 100%;
	border-collapse: collapse; }

table.pollstableborder  {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left; }

table.pollstableborder img  {
	vertical-align: baseline; }



table.searchintro  {
	padding: 10px 0;
	width: 80%; }


 /*Control the Frontend Editor area width*/
table.adminform  {
	width: 400px!important; }

.adminform .inputbox  {
}

.blog_more  {
	margin: 10px 0; }

.blog_more strong  {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	color: #606060;
	text-transform: uppercase; }

td.buttonheading  {
	padding: 0 0 0 3px!important; }

.category  {
	font-weight: bold; }

.clr  {
	clear: both; }

.componentheading  {
	font-size: 18px;
	line-height: normal;
	font-weight:normal; }

.contentdescription  {

	padding-bottom: 30px; }

table.blog .contentheading  {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	line-height: normal; }

.contentheading  {
	font-size: 1.4em;
	font-weight: bold;
	line-height: normal; }
	
#s5_innerbodytop .contentheading {
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal; }
	

a.contentpagetitle  {
	text-decoration: none!important;
	color: #000000; }

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus  {
	text-decoration: none!important;
	color: #000000; }

table.contentpaneopen td, table.contentpane td  {

}

.createdate  {
    padding-bottom:5px;
	line-height: 10px;
	font-weight: bold; }

.modifydate  {
	color: #7E7E7E;
	height: 32px; }

.moduletable  {
	padding: 0; }

.mosimage  {
	padding: 0;
	border:1px solid #CCCCCC;
	background:#ffffff;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

	
.mosimage_caption {
	background:#EFEFEF none repeat scroll 0%;
	border-top:1px solid #CCCCCC;
	color:#666666;
	font-size:10px;
	margin-top:2px;
	padding:1px 2px;}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar  {
	padding:7px 2px; }

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a  {
	text-decoration: none; }

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus  {
	text-decoration: none; }

.pagenavbar  {
	padding-left: 14px; }

.pagenavcounter  {
	padding: 8px 14px 0 14px; }

.sectiontableheader  {
border-bottom:1px dotted #cccccc;
color:#000000;
font-weight:bold;
padding:5px 0; }

tr.sectiontableentry1 td  {
	padding: 5px; }

tr.sectiontableentry2 td  {
	padding: 5px; }

.small  {
}

.smalldark  {
	text-align: left; }

div.syndicate div  {
	text-align: center; }

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td  {
	background: none; }
	
	
.button:hover, .button:focus {
	color:#333333;
	cursor:pointer;}

.button {
	border:medium none;
	color:#000000;
	font-size:11px;
	height:22px;
	margin-bottom:1px;
	margin-top:6px;
	border:1px solid #c0c0c0;
	padding:3px 11px 5px;
	background:#000000 url(../images/Shape5_buttongrad.jpg) repeat-x bottom;} 	


	
/* DEFAULT MENU
----------------------------------------------------------- */

a.mainlevel  {
	background:transparent url(../images/arrow.png) no-repeat scroll left center;
	border-bottom:1px dotted #e6e6e6;
	color:#000000;
	display:block;
	font-size:12px;
	line-height:13px;
	margin:0;
	padding:8px 18px;
	text-decoration:none;
	width:91%;
 }
 
a.mainlevel:hover  {
	background:transparent url(../images/arrow_hover.png) no-repeat scroll left center; }
 
#mainlevel li {
	padding-left:0px;
	padding-right:0px;
}

a.sublevel  {
     display:block;
     font-family: arial;
     font-size: 8pt;
     padding:3px 3px 3px 14px;
 }
 
a.sublevel:hover {
     text-decoration: underline;
 }

a.mainlevel:hover {
	color:#b9b9b9;
	text-decoration:none;
}




/* MISCELLANOUS
----------------------------------------------------------- */

.back_button {
	height:37px;
	padding-top:26px;}


div.back_button a,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	height:37px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	background: none!important;
	text-decoration: none!important; }
	

div.back_button a:hover,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	height:37px;
	color:#606060;
	background: none!important;
	text-decoration: none!important; }

#mod_login_password, #mod_login_username  {
	width: 50%; }

#mod_login_password  { 
	width: 80%; }

#mod_login_username  {
	width: 80%; }

#mod_login_remember  {
	border: none;
	background: none; }


/* Clearfix */
.clearfix:after  {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden; }

* html > body .clearfix  {
	width: 100%;
	display: block; }

* html .clearfix  {
	height: 1%; }

/* Firefox Scrollbar Hack*/
html  {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto; }
	
	
/* Typography
--------------------------------------------------------- */	

img.solid {
	border:1px solid #999999;
	margin:5px 0pt 2px 2px;
	padding:1px; }
	
img.dashed {
	border:1px #999999 dashed;
	margin:5px 0pt 2px 2px;
	padding:1px; }

	
.introletter {
	color:#000000;
	display:block;
	float:left;
	font-family:arial, Helvetica, sans-serif;
	font-size:40px;
	font-style:normal;
	font-weight:normal;
	line-height:30px;
	padding:4px 8px 0pt 0pt; }
	
blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	font-style:italic;
	font-weight:normal;
	line-height:1.5;
	padding:6px 45px; }
	


a.readon {
background:transparent url(../images/s5_mp_readmore.jpg) no-repeat scroll center top;
color:#000000;
display:block;
float:right;
font-size:11px;
font-weight:normal;
padding:2px 17px 8px 15px;
text-decoration:none;
}

a.readon:hover, a.readon:active, a.readon:focus  {
    color:#666666;	
	text-decoration:none;}

	
/* Layout
--------------------------------------------------------- */
.s5_wrap {
	margin:0 auto;}
	
#s5_outerwrap {
	width:100%;
	height:75px;
	background:transparent url(../images/Shape5_Restaurante_hwhite.png) repeat-x;} 	
	
	
#s5_logo {
	height:70px;
	width:267px;
	margin-top:-3px;
	float:left;
	background: url(../images/Shape5_Restaurante_logo.png) no-repeat;} 			
		

/* Top/Bottom Modules */			
	
	.s5_btl {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_tl.png) no-repeat;} 	

	.s5_btm {
	height:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_tm.png) repeat-x;} 		
	
	.s5_btr {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_tr.png) no-repeat;} 
	
	
	.s5_ml {
		background: url(../images/Shape5_Restaurante_lm.png) repeat-y left;} 
	
		.s5_mr {
		background: url(../images/Shape5_Restaurante_rm.png) repeat-y right;} 
		
			.s5_m_inner {	
				margin-left:9px;
				background: url(../images/Shape5_Restaurante_topbotback.jpg) repeat;} 
	
	
	.s5_bbl {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_bl.png) no-repeat;} 	

	.s5_bbm {
	height:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_bm.png) repeat-x;} 		
	
	.s5_bbr {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_br.png) no-repeat;} 	
	
	
/* Main body */	
	
	.s5_mb_btl {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_tlmb.png) no-repeat;} 	

	.s5_mb_btm {
	height:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_tmmb.png) repeat-x;} 		
	
	.s5_mb_btr {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_trmb.png) no-repeat;} 
	
	
	.s5_mb_ml {
		background: url(../images/Shape5_Restaurante_mlmb.png) repeat-y left;} 
	
		.s5_mb_mr {
		background: url(../images/Shape5_Restaurante_trmmb.png) repeat-y right;} 
		
			.s5_mb_m_inner {	
				margin-left:9px;
				background: url(../images/Shape5_Restaurante_mainbodyback.jpg) repeat;} 
	
	
	.s5_mb_bbl {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_brmb.png) no-repeat;} 	

	.s5_mb_bbm {
	height:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_bmmb.png) repeat-x;} 		
	
	.s5_mb_bbr {
	height:9px;
	width:9px;
	float:left;
	background: url(../images/Shape5_Restaurante_br.png) no-repeat;} 	
		
	
	#s5_topgradsearch {
		height:33px;
		margin-top:4px;
		width:22%;
		float:right;
		background: url(../images/Shape5_Restaurante_wsearch.png) no-repeat;} 	





	#mod_search_searchword {
		border:medium none;
		color:#000000;
		height:20px;
		margin-top:3px;
		padding-left:12px;
		padding-top:0;
		width:175px;
		background:none;}


		
	#s5_mainbody {
		margin-left:1px;
		padding-top:12px;}
		
	#s5_footerm {
		height:98px;
		width:100%;
		background: url(../images/Shape5_Restaurante_wfootgrad.png) repeat-x;}			
		
		#s5_footermiddle {
			padding-top:10px;}
			
		.footerc {
			font-size:11px;}
			

			
		#s5_footercopyright{
			float:right;
			text-align:right;
			width:41%;
			padding-right:22px;
			font-size:16px;
			margin-top:17px;
			font-weight:bold;
			color:#414141;}
			
		#s5_footerphone {
			float:right;
			margin-left:8px;
			margin-top:7px;}

		#s5_footercopyphone {
			height:33px;
			float:right;
			width:36px;
			background: url(../images/Shape5_Restaurante_wphone.png) no-repeat left;}
			
		#s5_footercopyright a{
			color:#414141;}

#s5_topmenu {
	height:33px;
	width:75%;
	float:left;}			

#s5_topmenu ul {
	height:28px;
	margin-left:-35px;
	margin-top:0;}

#s5_topmenu ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:0;
	float:left;
	margin-right:0px;
	padding-top:7px;
	padding-bottom:8px;}
	
#s5_topmenu ul li a {
	background:none;
	padding-right:3px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;}
	
	
#s5_topmenu ul li a:hover {
	text-decoration:none;
	background:#ffffff;}
	
#s5_topmenu ul li a span{
	padding:10px;}

	


.s5_backmiddlemiddle h3 {
	font-size:13px;
	color:#b4b4b4;
	padding-top:6px;
	padding-bottom:17px;}
	
.s5_backmiddlemiddle2 h3 {
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:25px;
	padding-bottom:17px;}
	
	.s5_backmiddlemiddle2 {
		color:#ffffff;}







	
	
	
	
	
	
	
	
	
	
	
	

		
		#s5_topleft {
			float:left;}
			
		#s5_topright {
			padding-left:8px;
			float:left;}	
		
		
	#s5_innerwrapbottom {
		margin-top:-1px;}
		
		
	
	#s5_middlecolwrap {
		margin-left:17px;
		float:left;}


	
	.s5_mainmiddlebotmods {
		margin-left:17px;}
		

	.s5_backmiddlemiddle {
		color:#ffffff;}	

		
	#s5_topgradsearchin {
		padding-left:16px;}
	
	#s5_menu {
		float:right;}
		

	
/* Module Styles */

#s5_mainbody div.module h3 {
	font-size:18px;
	font-weight:normal;}
	
#s5_mainbody div.module { 
	padding:0px;
	margin-bottom:19px;}

	
#s5_mainbody div.module-noteright h3 {
	font-style:italic;}


#s5_mainbody div.module-noteright{ 
	background: url('../images/Shape5_Restaurante_rnotebr.gif') no-repeat bottom right;
	padding:0px;
	margin:0px 34px 29px;
    width: 100%;
}

#s5_mainbody div.module-noteright div {
	background: url('../images/Shape5_Restaurante_rnotebl.gif') no-repeat bottom left;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-noteright div div {
	background: url('../images/Shape5_Restaurante_rnotetr.gif') no-repeat top right;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-noteright div div div {
	background: url('../images/Shape5_Restaurante_rnotetl.gif') no-repeat top left;
	padding:0px;
	margin:0px;
	padding:17px;
	font-style:italic;
	padding-left:39px;
	position:relative;
	z-index:1;
	width: auto;
}

#s5_mainbody div.module-noteright div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}




#s5_mainbody div.module-noteleft h3 {
	font-style:italic;}


#s5_mainbody div.module-noteleft{ 
	background: url('../images/Shape5_Restaurante_notebr.gif') no-repeat bottom right;
	padding:0px;
	margin:0px 0px 19px;
    width: 100%;
}

#s5_mainbody div.module-noteleft div {
	background: url('../images/Shape5_Restaurante_notebl.gif') no-repeat bottom left;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-noteleft div div {
	background: url('../images/Shape5_Restaurante_notetr.gif') no-repeat top right;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-noteleft div div div {
	background: url('../images/Shape5_Restaurante_notetl.gif') no-repeat top left;
	padding:0px;
	margin:0px;
	padding:17px;
	font-style:italic;
	padding-left:12px;
	position:relative;
	z-index:0;
	width: auto;
}

#s5_mainbody div.module-noteleft div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}




#s5_mainbody div.module-rounded { 
	background: url('../images/Shape5_Restaurante_modbr.jpg') no-repeat bottom right;
	padding:0px;
	margin:0px;
	margin-bottom:29px;
    width: 100%;
}

#s5_mainbody div.module-rounded div {
	background: url('../images/Shape5_Restaurante_modbl.jpg') no-repeat bottom left;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-rounded div div {
	background: url('../images/Shape5_Restaurante_modtr.jpg') no-repeat top right;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-rounded div div div {
	background: url('../images/Shape5_Restaurante_modtl.jpg') no-repeat top left;
	padding:0px;
	margin:0px;
	padding:17px;
	width: auto;
}

#s5_mainbody div.module-rounded div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}


#s5_mainbody div.module-rounded2 { 
	background: url('../images/Shape5_Restaurante_modbr2.jpg') no-repeat bottom right;
	padding:0px;
	margin:0px;
	margin-bottom:29px;
    width: 100%;
}

#s5_mainbody div.module-rounded2 div {
	background: url('../images/Shape5_Restaurante_modbl2.jpg') no-repeat bottom left;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-rounded2 div div {
	background: url('../images/Shape5_Restaurante_modtr2.jpg') no-repeat top right;
	padding:0px;
	margin:0px;
}

#s5_mainbody div.module-rounded2 div div div {
	background: url('../images/Shape5_Restaurante_modtl2.jpg') no-repeat top left;
	padding:0px;
	margin:0px;
	padding:17px;
	width: auto;
}

#s5_mainbody div.module-rounded2 div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}


.s5_m_inner div.module-h3 h3 {
	padding-top:0px;
	color:#797979;
	padding-bottom:25px;
	line-height:13px;
	font-size:14px;
	position:relative;
	padding-left:3px;
	font-weight:bold;}


.s5_m_inner div.module-h3 { 
	padding:0px;
	color:#000000;
	margin:0px;
    width: 100%;
}

.s5_m_inner div.module-h3 div {
	padding:0px;
	margin:0px;
}

.s5_m_inner div.module-h3 div div {
	background: url('../images/Shape5_Restaurante_wh3r.jpg') no-repeat top right;
	padding:0px;
	margin:0px;
}

.s5_m_inner div.module-h3 div div div {
	background: url('../images/Shape5_Restaurante_wh3l.jpg') no-repeat top left;
	padding:0px;
	margin:0px;
	padding:17px;
	width: auto;
}

.s5_m_inner div.module-h3 div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}




.s5_m_inner div.module-whitebox h3 {
	padding-top:0px;
	color:#797979;
	padding-bottom:25px;
	text-align:center;
	line-height:10px;
	font-size:14px;
	font-weight:bold;}


.s5_m_inner div.module-whitebox { 
	padding:0px;
	margin:0px;
	margin-top:3px;
	color:#000000;
    width: 100%;
	background: url('../images/Shape5_Restaurante_wbmbr.jpg') no-repeat bottom right;
}

.s5_m_inner div.module-whitebox div {
	padding:0px;
	margin:0px;
	background: url('../images/Shape5_Restaurante_wbmbl.jpg') no-repeat bottom left;
}

.s5_m_inner div.module-whitebox div div {
	background: url('../images/Shape5_Restaurante_wbmtr.jpg') no-repeat top right;
	padding:0px;
	margin:0px;
}

.s5_m_inner div.module-whitebox div div div {
	background: url('../images/Shape5_Restaurante_wbmtl.jpg') no-repeat top left;
	padding:0px;
	margin:0px;
	
	padding:17px;
	width: auto;
}

.s5_m_inner div.module-whitebox div div div div {
	margin: 0px;
	padding: 0px;
	background: none;
}



	
/*******************default joomla menu with images, use "-img" on menu class suffix **********************/	


/* Default Joomla! Menu */
a.mainlevel-img  {
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	display:block;
	font-family:arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	height:33px;
	line-height:31px;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:20px;
	padding-left:8px;
	text-decoration:none;}


#mainlevel-img li img {
    padding-top:8px;
	float:left;}

ul#mainlevel-img li{	
	padding-left:1px;}
	

a.mainlevel-img:hover,
a.mainlevel-img:active,
a.mainlevel-img:focus  {
	color:#000000;
	text-decoration:none;}

a.mainlevel-img#active_menu  {
	text-decoration: none;	 }

a.mainlevel-img:hover#active_menu  {
	text-decoration: none;	
	display: block; }

a.sublevel-img  {
	font-size:11px;
	background:none;
	padding: 2px 2px 2px 27px;
	text-decoration: none; }


a.sublevel:active,
a.sublevel:focus  {
	font-size:11px;
	text-decoration: none; }
a.sublevel-img:hover {
	color:#000000;
	font-size:11px;
	background:none;
	text-decoration: underline; }
	
#active_menu-img  {
	color:#000000;
	background:none; }
	
a.sublevel-img#active_menu  {
	background:none;
	text-decoration: underline;}

	

div.module-plain img {
	float:left;
	margin-left:0px;
	margin-top:8px;
	padding-right:3px;
	position:absolute;
	vertical-align:bottom;
	}	
		

ul.menu-menu li {
	border-bottom:1px dotted #CCCCCC;
	height:30px;
	list-style:none;
	line-height:29px;
	margin-left:-37px;}

ul.menu-menu li a {
	padding-left:23px;
	background: url(../images/bullet.png) no-repeat left;} 


		
	
#s5_mainbodywrap {
	width:100%;} 	
	
	#s5_leftcolumn {
		float:left;}
		
		#s5_leftcolumn h3 {
			position:relative;
			padding-bottom:12px;}
		
	#s5_mainbodywrap {
		padding-top:20px;
		float:left;}
		
	#s5_rightcolumn {
		margin-left:13px;
		float:left;}	
		
		#s5_rightcolumn h3 {
			position:relative;
			padding-bottom:12px;}
			
			


	
* html .s5_backtopmiddle  {
	margin-bottom:-5px;}
	
	

	

	
	.s5_backmiddlemiddle ul, .s5_backmiddlemiddle ul a, .s5_backmiddlemiddle ul li, .s5_backmiddlemiddle, .s5_backmiddlemiddle2 {
		color:#000000;}
	
	
	.s5_backmiddlemiddle ul  {
		margin-top:-6px;
		list-style-image:none;
		margin-left:-39px;
		list-style-position:outside;
		list-style-type:none;}
	
	.s5_backmiddlemiddle ul li {
		height:18px;
line-height:25px;
padding-bottom:5px;}
		
		.s5_backmiddlemiddle ul li a, .s5_backmiddlemiddle ul li:hover {
			color:#000000;	}
		
		
	.s5_backmiddlemiddle ul li:hover, .s5_backmiddlemiddle ul li a:hover {
		height:18px;
		line-height:24px;
		text-decoration:underline;}
		

#s5_positions {
	width:100%; }
	
	#s5_positions h3 {
		padding-bottom:5px;
		color:#000000;}
		
			#s5_user1_100 {
				padding-bottom:25px;
				float:left;
				width:100%;}
				
			#s5_user2_100 {
				padding-bottom:25px;
				float:left;
				width:100%;}
			
			
			#s5_user1_50 {
				padding-bottom:25px;
				float:left;
				width:49%;}
				
			#s5_user2_50 {
				padding-bottom:25px;
				float:left;
				width:49%;}	
	
	#s5_advert1_33 {
			float:left;
			padding-left:4px;
			width:32.5%;
			padding-bottom:0px; }
			
		#s5_advert2_33 {
			float:left;
			width:32.5%;
			padding-bottom:0px;}
		
		#s5_advert3_33 {
			float:left;
			width:32.5%;
			padding-bottom:0px;}
			
			#s5_advert1_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px; }
				
			#s5_advert2_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px;}
			
			#s5_advert3_50 {
				float:left;
				width:49.1%;
				padding-left:8px;
				padding-bottom:2px;}
				
				
				#s5_advert1_100 {
					padding-left:5px;
					width:96%;
					padding-bottom:0px; }
					
				#s5_advert2_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:0px;}
				
				#s5_advert3_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:0px;}	
					
					
	#s5_advert4_33 {
			float:left;
			padding-left:4px;
			width:32.5%;
			padding-bottom:0px; }
			
		#s5_advert5_33 {
			float:left;
			width:32.5%;
			padding-bottom:0px;}
		
		#s5_advert6_33 {
			float:left;
			width:32.5%;
			padding-bottom:0px;}
			
			#s5_advert4_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px; }
				
			#s5_advert5_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px;}
			
			#s5_advert6_50 {
				float:left;
				width:49.1%;
				padding-left:8px;
				padding-bottom:2px;}
				
				
				#s5_advert4_100 {
					padding-left:5px;
					width:98%;
					padding-bottom:0px; }
					
				#s5_advert5_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:0px;}
				
				#s5_advert6_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:0px;}					
		#s5_user3_20{
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
		
	#s5_user4_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
		
	#s5_user5_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
			
	#s5_user6_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }		
			
	#s5_user7_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }		

		
					
		
		#s5_user3_25{
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user4_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user5_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user6_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }		
			
		#s5_user7_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }	

			
			#s5_user3_33{
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px;
				padding-left:0px;}
				
			#s5_user4_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px;
				padding-left:0px;}
				
			#s5_user5_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px;
				padding-left:0px;}
				
			#s5_user6_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px;
				padding-left:0px;}	
				
			#s5_user7_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px;
				padding-left:0px;}	
				
				
				
				#s5_user3_50{
					float:left;
					padding-top:10px;
					width:47%;
					margin-left:6px; }
					
				#s5_user4_50 {
					float:left;
					padding-top:10px;
					width:47%;
					margin-left:6px; }
					
				#s5_user5_50 {
					float:left;
					padding-top:10px;
					width:47%;
					margin-left:6px;}
					
				#s5_user6_50 {
					float:left;
					padding-top:10px;
					width:47%;
					margin-left:6px; }	
					
				#s5_user7_50 {
					float:left;
					padding-top:10px;
					width:47%;
					margin-left:6px;}	
					
					
					#s5_user3_100{
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%; }
						
					#s5_user4_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%; }
						
					#s5_user5_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%;}
						
					#s5_user6_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%;}

					#s5_user7_100 {
						float:left;
						margin-left:6px;
						padding-top:6px;
						width:100%;}		

#s5_pathway {
	color:#b9b9b9;
	font-size:11px;
	font-weight:bold;
	padding-left:20px;
	padding-top:10px;}
	
	#s5_pathway a {
		padding-right:4px;
		color:#b9b9b9;}
						
#s5_footermenu {
	float:left;
	width:44%;
	height:62px;
	color:#c4c3c3;}
	
#s5_footermenu a {
	color:#c4c3c3;}

#s5_footerlogo {
	width:105px;
	height:36px;
	margin:8px auto 0;
	background: url(../images/s5_na_footerlogo.jpg) no-repeat top;} 	
	
/*  Bottom Menu - "bottom" module, menu must be "flat list", class suffix "-bottom"  */

#s5_footermiddle a.mainlevel {
	background:none;}

#s5_footermiddle h3 {
	padding-bottom:7px;
	font-size:13px; }

#s5_footermiddle ul {
	color:#000000;
	display:block;
	font-style:normal;
	font-weight:normal;
	line-height:10px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:20px 0 0 -18px;
	padding:0;
	}
#s5_footermiddle ul li {
	color:#000000;
	display:block;
	height:14px;
	float:left;
	line-height:9px;
	margin-right:0px;
	font-size:12px;
	overflow:hidden;
	padding-bottom:6px;
	padding-left:1px;
	margin-right:-10px;
	}
	
* html #s5_footermiddle ul li {
	margin-left:12px;}
	
#s5_footermiddle li a {
	color:#000000;
	background:none;
	display:block;
	padding:0 7px 3px 18px;
	border-right:1px solid #CCCCCC;
	text-decoration:none;
	}

#s5_footermiddle li a.mainlevel {
	background:none;}
	
#s5_footercenter ul li a.mainlevel-bottom:hover {
	text-decoration:underline;
	}	

	



	
			
/* 1.5 */
/* System Standard Messages */

#system-message dt.error  {
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding-bottom:10px;}
	
#system-message dd.error {
	font-size:12px;}

#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;padding:7px;padding-left:40px;list-style-image:none;list-style-position:outside;list-style-type:none;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;list-style-image:none;list-style-position:outside;list-style-type:none;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;list-style-image:none;list-style-position:outside;list-style-type:none;}




.tool-tip {
   float: left;
   background: #CCCCCC;
   border: 1px solid #333333;
   padding: 5px;
   color:#000000;
   max-width: 200px;}

.tool-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;}

.tool-text {
   font-size: 100%;
   color:#000000;
   margin: 0;}
